@charset "utf-8";
/* CSS Document */

@import url('../commons/css/bottom.css');
body,input,ul,p{margin:0 0;padding:0 0;font-family:Microsoft YaHei,simhei;font-size:14px;color:#333333;}
body{position:relative;}

.search_bar_3{border:1px solid #AEAEAE;height:40px;position:relative;width:664px;}
.top_img{display:inline-block;float:left;color:#000000;width:129px;}
#yun_left{width:72px;height:69px;position:fixed;_position:absolute;top:50px;left:50px;}

.hot_search{position:absolute;top:292px;color:#515151;font-size:12px;}
.hot_search span{color:#0097B6;font-weight:bold;}
.hot_search a{text-decoration:none;margin-left:6px;color:#515151;}

.main1{width:100%;margin:0 auto;padding:0 0;height:100%;}
.clear{clear:both;}

.main_01{padding-top:58px;margin:0 0;}
.logo{float:left;padding-left:124px;}
.logo a img{border:none;}
.search_bar{float:right;padding-right:120px;}
.sb_bg{width:450px;background:#0097b6;padding-left:8px;padding-top:8px;position:relative;height:40px;height:42px\9;}
.input01{height:30px;width:614px;line-height:30px ;}
.button01{position:absolute;left:404px;height:28px;width:46px;border:1px solid #858585 ;background:#001874;color:#FFFFFF;cursor:pointer;top:10px;/*FF*/ top:11px\9;/*IE8*/  _top:12px;/*IE6*/}
.type01{margin-top:4px;margin-left:6px;font-size:12px;color:#515151;}
.type01 span{color:#0097b6;font-weight:bold;}
.type01 a{color:#515151;text-decoration:none;margin-left:6px;}
.type01 a:hover{color:#0097b6;}

.main_02{height:264px;width:960px;background:#001363;margin-top:34px;}
.m02_left{float:left;height:264px;width:606px;}
.m02_lt{width:540px;height:220px;;margin:22px auto;}
.m02_lt li{float:left;list-style:none outside none;display:block;display:inline;}
.m02_lt_li1{width:234px;height:152px;margin-bottom:4px;}
.m02_lt_li2{height:152px;width:306px;background:#0097b6;margin-bottom:4px;}
.m02_lt_li2 p{width:280px;color:#FFFFFF;font-size:12px;margin-left:16px;margin-top:54px;}
.m02_lt_li2 p span{font-weight:bold;font-size:18px;}
.m02_lt_li3{border:1px #515151 solid;margin:0;padding:0;height:62px;}
.m02_lt li a img{border:none;}
.m02_lt li a{color:#FFFFFF;text-decoration:none;}
.m02_right{float:left;width:354px;}
.m02_right1{background:url(../images/m02_r_bg.jpg);height:178px;width:354px;position:relative;}
.m02_right1 p{color:#FFFFFF;font-size:12px;position:absolute;top:130px;left:172px;}
.m02_right1 p span{font-size:28px;font-weight:bold;margin-left:8px;}
.m02_right2{background-color:#b7e51e;width:346px;padding-left:8px;padding-top:7px;height:46px;height:48px\9;_height:49px;position:relative;}
.input02{height:38px;width:334px;line-height:38px;font-size:14px;color:#b8b8b8;}
.button02{position:absolute;left:222px;height:30px;width:118px;border:1px solid #858585 ;background:#001874;color:#FFFFFF;cursor:pointer;top:12px;/*FF*/ top:13px\9;/*IE8*/  line-height:28px;font-size:14px;}
.m02_right3 ul li a{color:#0097b6;text-decoration:none;}
.m02_right3 ul li a img{border:none;}
.m02_right3 ul li{display:block;list-style:none outside none;float:left;margin-top:6px;margin-right:12px;}

.main_03{width:960px;margin-top:12px;}
.main_03 a img{border:none;}
.m3_1,.m3_2,.m3_3,.m3_4,.m3_5{height:316px;border:1px solid #b9b9b9;padding-top:8px;padding-left:8px;float:left;}
.m3_1{width:258px;}
.title01, .title02,.title03,.title04{font-size:18px;color:#0097b6;/* border-bottom:#0097b6 3px solid;*/ height:30px;line-height:28px;font-weight:200;position:relative;}
.title01{width:250px;}
.m3_img01{margin-left:150px;vertical-align:middle;}
.m3_pic01{width:250px;height:128px;position:relative;margin-top:6px;margin-bottom:2px;}
.m3_p1_t1,.m3_p1_t2,.m3_p1_3{position:absolute;background:#000000;height:36px;text-align:center;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}
.m3_p1_t1{top:92px;width:250px;left:0px;}
.m3_p1_t2{width:122px;top:86px;left:0px;}
.m3_type01{color:#FFFFFF;font-size:12px;position:absolute;top:104px;width:250px;text-align:center;_left:0px;}
.m3_pic02{float:left;width:122px;position:relative;}
.m3_type02{color:#FFFFFF;font-size:12px;position:absolute;top:95px;width:122px;text-align:center;_left:0px;}
.m3_pic03{float:left;margin-left:6px;width:122px;position:relative;}

.m3_2{width:312px;margin-left:8px;margin-right:8px;}
.title02{width:304px;}
.m3_img02{margin-left:204px;vertical-align:middle;}
.m3_move{margin-top:8px;}
.m3_move a{color:#333333;text-decoration:none;}
.m3_move ul{width:304px;border-bottom:solid 1px #b9b9b9;margin-top:6px;padding-bottom:6px;}
.m3_move ul li{display:block;list-style:none outside none;float:left;}
.m3_move ul li a img{border:solid 1px #b9b9b9;}
.m3_m_li2{margin-left:16px;line-height:18px;width:240px;}/*0409*/
.m3_m_li2 span{color:#8cb831;font-size:12px;}
.m3_move span a{color:#8cb831;}
.m3_m_li3{margin-left:4px;line-height:18px;color:#797979;}

.m3_3{height:90px;width:344px;}
.title03{width:336px;}
.m3_img03{margin-left:240px;vertical-align:middle;}
.m3_3 p{width:330px;margin-top:6px;}
.m3_3 p a{color:#545454;font-size:12px;line-height:20px;margin-right:12px;text-decoration:none;}

.m3_4{height:122px;width:344px;margin-top:4px;margin-bottom:4px;}
.m3_4_ul{width:336px;height:26px;border-bottom:1px solid #b9b9b9;font-size:12px;}
.m3_4_ul p{line-height:26px;position:relative;}
.m3_4 a{text-decoration:none;}
.m3_4_li1{}
.m3_4_li2{float:left;padding-left:220px;position:absolute;}
.m3_4_ul:hover{background:#e4ffbe;height:26px;}
.m3_4_ul p:hover{color:#2c91cf;font-weight:bold;}

.m3_5{height:76px;width:344px;}
.m3_5 ul{margin-top:2px;}
.m3_5 ul li{list-style:none outside none;}
.m3_5 ul li span{color:#428bca;}
.m3_5 ul li a{color:#333333;text-decoration:none;}


.b_left{line-height:18px;font-size:14px;float:left;}
.b_left a{text-decoration:none;color:#333333}
.b_right{float:right;}

.changeword{color:#0097B6}
/**********************************************权威字****************************************/
.top_left span{line-height:30px;color:#FFFFFF;text-align:center;}
.top_right a img{border:none;}                                                                           
.button03{text-align:center;color:#ffffff;background:url(../images/bg_1.jpg);height:30px;width:88px;border:none;margin-left:6px;cursor:pointer;}
.index{width:650px;margin:0 auto;margin-top:92px;}

.input03{height:40px;line-height:40px;width:595px;float:left;position:relative;border:0;}
.button04{position:relative;height:40px;width:49px;margin-top:1px;background:#001874;color:#FFFFFF;cursor:pointer;border:0;}

.index_search{margin-top:30px;}
.index_m{height:30px;width:650px;}
.index_m a{color:#333333;text-decoration:none;cursor:pointer;}
.index_m ul li{list-style:none outside none;line-height:30px;display:block;float:left;}
/* .index_m ul li:hover{background:url(../images/on_1.jpg) bottom center no-repeat;} */
/* .i_m_on{background:url(../images/on_1.jpg) bottom center no-repeat;} */

.index_1{margin-top:116px;}
.index_1_left{float:left;height:200px;width:300px;position:relative;}
.index_1_right{float:left;height:200px;width:330px;position:relative;}
.index_1_line{float:left;width:14px;;border-left:1px #ccc solid;height:160px;margin-top:20px;}
.incon4_1,.incon4_2,.incon4_3,.incon4_4{width:160px;height:80px;margin-top:12px;float:left;}
.incon4_1{background:url(../images/4_icon1_off.png);}
.incon4_1:hover{background:url(../images/4_icon1_on.png);}
.incon4_2{background:url(../images/4_icon2_off.png);}
.incon4_2:hover{background:url(../images/4_icon2_on.png);}
.incon4_3{background:url(../images/4_icon3_off.png);}
.incon4_3:hover{background:url(../images/4_icon3_on.png);}
.incon4_4{background:url(../images/4_icon4_off.png);}
.incon4_4:hover{background:url(../images/4_icon4_on.png);}

.title04{width:294px;margin-left:8px;margin-top:4px;}

.news_title{font-weight:bold;}
.word_image{width:116px;height:80px;}
.index_1_left ul{width:294px;margin-top:10px;position:relative;margin-left:8px;}
.index_1_left ul li{float:left;list-style:none outside none;}
.i1l_li1{width:170px;margin-left:8px;margin-top:20px;height:40px;}
.index_1_left p{width:294px;margin-left:8px;margin-top:4px;*margin-top:0px;overflow:hidden;}
.index_1_right p{width:294px;line-height:24px;margin-left:10px;margin-top:4px;}
.index_1 a img{border:none;}
.index_1 a{color:#333333;text-decoration:none;}
.index_1_right p span{color:#2c91cf;font-weight:bold;}
.top_right_on{color:#FFFFFF;}
.banner01{margin:0 auto;width:650px;padding:0;}
.banner01 a img{border:none ;}

.top_right_login{float:left;width:auto;line-height:30px;}
.top_right_login a{color:#ffffff;text-decoration:none;}
.top_right_logout{float:left;width:auto;line-height:30px;color:#ffffff;}
.top_right_logout a{color:#ffffff;text-decoration:none;}
.top_right_charset{line-height:30px;text-align:center;width:auto;float:left;margin-right:20px;}
.top_right_charset a{color:#cccccc;text-decoration:none;}
.tip01{position:absolute;width:17px;height:17px;right:68px;text-align:center;color:#FFFFFF;font-size:12px;}
.keywords{color:red;}

.ed {font-size:16px;font-family: "微软雅黑";}
.ed a{font-size:16px;font-family: "微软雅黑";color:#333F48;text-decoration:none;}
.ed a:hover{font-size:16px;font-family: "微软雅黑";color:#333F48;text-decoration:none;}
.ed li{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

.wd {font-size:28px;font-family: "微软雅黑";}
.wd a{color:#546676;text-decoration:none;}
.wd a:hover{color:#546676;text-decoration:none;}